H1.tb{color:white; background-color:#002442;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
H2.tbl{color:white; background-color:blue;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:left;   padding-bottom: 2px; padding-top: 2px; padding-left: 2px}
H3.tbl{color:white; background-color:blue;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:left;   padding-bottom: 2px; padding-top: 2px; padding-left: 2px}
H1.tbl{color:white; background-color:blue;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:left;   padding-bottom: 2px; padding-top: 2px; padding-left: 2px}
H1.trl{color:white; background-color:red;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:left;   padding-bottom: 2px; padding-top: 2px; padding-left: 2px}
H2.trl{color:white; background-color:red;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:left;   padding-bottom: 2px; padding-top: 2px; padding-left: 2px}
H1.tgl{color:white; background-color:green; font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:left;   padding-bottom: 2px; padding-top: 2px; padding-left: 2px}
H1.tbc{color:white; background-color:blue;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
H2.tbc{color:white; background-color:blue;  font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
H1.trc{color:white; background-color:red;   font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
H2.trc{color:white; background-color:red;   font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
H1.tgc{color:white; background-color:green; font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
H2.tgc{color:white; background-color:green; font-size: 100%; margin-top: 0px; margin-bottom: 0px; text-align:center; padding-bottom: 2px; padding-top: 2px}
.o_box{color:black; background-color:#ffd522; border: 1px solid red; padding: 2px; margin: 2px}
.g_box{color:black; background-color:#d0d0d0; border: 1px solid gray; width: 100%; margin-top: 2px; padding-top: 1px; padding-bottom: 1px; padding-right: 4px}
.g_box20{color:black; background-color:#d0d0d0; border: 1px solid gray; width: 20%; margin-top: 2px; padding-top: 1px; padding-bottom: 1px; padding-right: 4px; text-align: right; float:right}
.dosbox{color:white; background-color:black; border: 1px solid gray; width: 100%; margin: 10px; padding: 10px}
.h_box{color:black; background-color:#ddf4dd; border: 1px solid green; width: 95%; padding: 4px; margin:2%}
.c_right{float: right; padding:2px}
.ndy{border-bottom: 1px dashed red; font-size: 100%; padding: 1px; margin: 2px; width: 100%}
.ss_box{color:black; background-color:#d0d0d0; border: 1px solid gray; width: 100%; margin: 4px; padding: 2px}
.menu{color:black; background-color:#ddddff; border: 1px solid #ddddff; width: 180px; float: left; margin-right: 6px; padding: 4px}
.upt{color:white; background-color:#0000ff; border: 1px solid yellow; padding: 0px; margin-left: 2px; margin-right: 1px}
.newpt{color:white; background-color:red; border: 1px solid yellow; padding: 0px; margin-left: 2px; margin-right: 1px}
.newspt{color:black; background-color:yellow; border: 1px solid blue; padding: 0px; margin-left: 2px; margin-right: 1px}

div.btn, a.btn {
   /* ▼表示形態 */
   display: block;
   /* ▼サイズ */
   width: 95%;
   /* ▼余白 */
   padding: 0.2em 2px;
   /*margin: 0.5em auto;*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /* ▼文字装飾 */
   text-decoration: none;
   /* ▼文字位置 */
   text-align: left;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddf)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffddddff); /* IE */
   background: -moz-linear-gradient(top, #fff, #ddf); /* Firefox */
   background: -o-linear-gradient(top, #fff, #ddf);   /* Opera */
   background: linear-gradient(top, #fff, #ddf);      /* CSS3 */
}

div.btn2, a.btn2 {
   /* ▼表示形態 */
   display: block;
   /* ▼サイズ */
   width: 95%;
   /* ▼余白 */
   padding: 0.2em 2px;
   /*margin: 0.5em auto;*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /* ▼文字装飾 */
   text-decoration: none;
   /* ▼文字位置 */
   text-align: left;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#ffa), to(#dda)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffaa,EndColorStr=#ffddddaa); /* IE */
   background: -moz-linear-gradient(top, #ffa, #dda); /* Firefox */
   background: -o-linear-gradient(top, #ffa, #dda);   /* Opera */
   background: linear-gradient(top, #ffa, #dda);      /* CSS3 */
}

#cse-search-box {
    width: 180px !important;
    float: left;
    margin-top: 7px;
    margin-right: 11px;
}
#cse-search-box table.gsc-search-box td.gsc-input {
    padding: 0 !important;
}
#cse-search-box input[type="text"] {
    border-radius: 5px 0 0 5px;
    height: 28px;
    padding: 0 !important;
    width: 120px;
    float: left;
    margin-left: 18px;
}
#cse-search-box input[type="submit"] {
    background-color: #333333;
    border: 1px solid #333333;
    border-radius: 0 5px 5px 0;
    color: #FFFFFF;
    float: right;
    height: 28px;
    margin-left: 0 !important;
    width: 40px;
}
